[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: foolscap (updated package)

* replace python-zopeinterface with python-zope.interface in Depends
* please fix lintian warnings:
 W: foolscap source: source-nmu-has-incorrect-version-number 0.5.0+dfsg-1
 W: foolscap source: changelog-should-mention-nmu

 use team name as last updater to fix these two ^

 W: foolscap source: debhelper-but-no-misc-depends python-foolscap
 W: python-foolscap: binary-without-manpage usr/bin/flappclient
 W: python-foolscap: binary-without-manpage usr/bin/flappserver
Piotr Ożarowski                         Debian GNU/Linux Developer
www.ozarowski.pl          www.griffith.cc           www.debian.org
GPG Fingerprint: 1D2F A898 58DA AF62 1786 2DF7 AEF6 F1A2 A745 7645

Attachment: signature.asc
Description: Digital signature

Reply to: